
/* STANDARD FORM(S) */
.standardForm{margin:10px 0; padding:0; float:left; clear:both; z-index:100;}
.standardForm input{margin:0; padding:0; font:11px/16px Verdana,sans-serif; color:#000;}
.standardForm select{font:10px Arial,sans-serif; color:#000;}
.standardForm label{border:0px solid red!important;}
.standardForm .TextBox{width:165px; padding:5px 0!important; border:0px solid red!important; vertical-align:middle;}
.standardForm .TextBox input{width:145px; border:1px solid #CCC; margin:0; padding:0;}
.standardForm .TextBox img{float:right!important; clear:none; margin:-14px 0 0 0!important;}

.standardForm .DD{padding:5px 0;}
.standardForm .DD select{width:145px; border:1px solid #CCC; margin:0; padding:0;font:11px/16px Verdana,sans-serif; color:#000;} 

.standardForm .TimeDD{width:165px; padding:5px 0!important; border:0px solid red;}
.standardForm .TimeDD select{width:45px; border:1px solid #CCC; margin:0; padding:0;}
.standardForm .TextArea{padding:5px 0;}
.standardForm .TextArea textarea{width:144px; height:40px;border:1px solid #CCC; margin:0; padding:0;font:11px/16px Verdana,sans-serif; color:#000;} 
.standardForm .Checkbox input{border:0px solid #000; margin:0; padding:0;}
.standardForm input:focus, .standardForm textarea:focus{border:1px solid #000;} 
.standardForm label{}
.standardForm .standardFormSubmit{width:74px; height:20px; line-height:20px; margin:10px 0 0 0; padding:0;  float:left; clear:both; color:#FFF; background-color:#305823; border:0; font-weight:normal; letter-spacing:1px; cursor:pointer;}

.standardForm .InternalTable{margin:0; padding:0; float:left; clear:both;border:0px solid red;}
.standardForm .InternalTable table{margin:0!important; padding:0!important;}    
.standardForm .InternalTable table td{margin:0!important; padding:0!important; width:60px!important; height:10px!important; line-height:10px!important; border:0px solid red;} 
.standardForm .InternalTable label{margin:0!important; padding:0!important; height:10px!important; line-height:10px!important; border:0px solid red;} 
.standardForm .InternalTable input{margin:0!important; padding:0!important; float:right!important; height:10px!important; line-height:10px!important;}
